/* la zone de texte d'envoi de mail */
.textareaMailContent {
	width:600px;
	height:200px;
	margin-top: 0pt;
	margin-right-value: 0pt;
	margin-bottom: 0pt;
	margin-left-value: 0pt;
	margin-left-ltr-source: physical;
	margin-left-rtl-source: physical;
	margin-right-ltr-source: physical;
	margin-right-rtl-source: physical;
	font-size: 1em;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: rgb(0, 0, 0);
	border-right-color: rgb(0, 0, 0);
	border-bottom-color: rgb(0, 0, 0);
	border-left-color: rgb(0, 0, 0);
}

/* le sujet du mail*/
.textSubject {
	width:550px;
	font-size: 1em;
}
/* les zones TO et CC*/
.textToCc {
	width:550px;
	font-size: 1em;
}